/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrBackground.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrColor.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrFallback.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrFamily.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrFontDesc.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrForeground.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrGravity.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrGravityHint.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrInt.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrIterator.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrLanguage.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrLetterSpacing.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrList.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrRise.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrScale.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrShape.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrSize.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrStretch.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrStrikethrough.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrStrikethroughColor.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrString.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrStyle.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrUnderline.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrUnderlineColor.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrVariant.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/AttrWeight.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Attribute.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Cairo.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Cairo/Context.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Cairo/Font.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Cairo/FontMap.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Color.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Context.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Font.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/FontDescription.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/FontFace.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/FontFamily.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/FontMap.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/FontMetrics.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Fontset.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Gravity.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Install/doctypes
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Install/pango-perl-autogen.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Install/pango-perl-versions.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Install/pango-perl.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Install/pango-perl.typemap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Install/pango.typemap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Language.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Layout.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/LayoutIter.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/LayoutLine.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Matrix.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Renderer.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/Script.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/ScriptIter.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/TabArray.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/index.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Pango/version.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Pango/Pango.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrBackground.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrColor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrFallback.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrFamily.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrFontDesc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrForeground.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrGravity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrGravityHint.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrInt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrIterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrLanguage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrLetterSpacing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrRise.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrScale.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrShape.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrSize.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrStretch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrStrikethrough.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrStrikethroughColor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrString.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrStyle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrUnderline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrUnderlineColor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrVariant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::AttrWeight.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Cairo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Cairo::Context.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Cairo::Font.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Cairo::FontMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Color.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Context.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Font.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::FontDescription.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::FontFace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::FontFamily.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::FontMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::FontMetrics.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Fontset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Gravity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Language.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Layout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::LayoutIter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::LayoutLine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Matrix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Renderer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::Script.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::ScriptIter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::TabArray.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::index.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pango::version.3
